﻿body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f6f6f6;
}
a:link, a:visited {
	color: #df8902;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
	color: #df8902;
}
h1 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: 0px;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 0px;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0px;
	color: #484848;
}
hr {
	height: 1px;
	color: #ddddde;
	border-style: none;
	background-color: #ddddde;
	margin-top: 5px;
	margin-bottom: 5px;
}

input.input 
{
	width: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: solid 1px #908f8f;
}

textarea.input 
{
	width: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: solid 1px #908f8f;
}

select.input 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: solid 1px #908f8f;
}

input.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #87be3c;
	text-align: center;
	margin: 0px;
	padding: 1px;
	border: 1px solid #908f8f;
	background-image: url(Graphics/toningRod1.jpg);
	cursor: hand;
}

div.gridContainer
{
	border: solid 1px #908f8f; 
	background-color:#ffffff;
}

div.gridAddContainer
{	
	border: solid 1px #908f8f; 
	background-color: #eeeeee;
}

div.clearFloat {clear: both; line-height: 0; height: 0;}